# -*- coding: utf-8 -*-
# Generated by Django 1.9.10 on 2017-01-20 18:12
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rangoapp', '0003_auto_20170119_1215'),
    ]

    operations = [
        migrations.AddField(
            model_name='category',
            name='slug',
            field=models.SlugField(default=''),
            preserve_default=False,
        ),
    ]
